# Generated by Django 4.2.14 on 2024-10-28 13:16

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("activate_account", "0001_initial"),
    ]

    operations = [
        migrations.CreateModel(
            name="AccountDetails",
            fields=[
                (
                    "account",
                    models.OneToOneField(
                        on_delete=django.db.models.deletion.CASCADE,
                        primary_key=True,
                        related_name="account_details",
                        serialize=False,
                        to="activate_account.account",
                    ),
                ),
                ("name", models.CharField(blank=True)),
                ("affiliation", models.CharField(blank=True)),
                ("college", models.CharField(blank=True)),
            ],
        ),
    ]
